CREATE FOREIGN DATA WRAPPER(7)

NAME
CREATE_FOREIGN_DATA_WRAPPER - define a new foreign-data wrapper

SYNOPSIS

CREATE FOREIGN DATA WRAPPER name
    [ HANDLER handler_function | NO HANDLER ]
    [ VALIDATOR validator_function | NO VALIDATOR ]
    [ OPTIONS ( option 'value' [, ... ] ) ]

DESCRIPTION

    Note

    The following description applies only to Postgres-XC

FOREIGN DATA WRAPPER has not been supported by Postgres-XC yet. This command may be supported in the future releases.